body {
  background-color: #F5F5F5;
  font-weight: 400;
}
body .page {
  padding: 40px 0;
}
.home-header {
  top: 0;
  left: 0;
  border-bottom: 0;
  background-color: #222934;
}
.home-header .login-linkbox {
  border: 0;
  width: 108px;
  height: 30px;
  line-height: 30px;
}
.home-header .login-linkbox a {
  background: #fff;
}
.home-Banner {
  height: 300px;
  max-width: 2560px;
  margin: 0 auto;
}
.home-Banner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.home-Banner .swiper-container {
  height: 100%;
}
.home-Banner .swiper-container .swiper-slide {
  height: 100%;
}
.home-Banner .swiper-container .swiper-slide a .swiper-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.home-Banner .swiper-container .swiper-button-prev,
.home-Banner .swiper-container .swiper-button-next {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #000000;
  background-image: none;
  text-align: center;
  opacity: 0.3;
  transition: all 0.3s;
}
.home-Banner .swiper-container .swiper-button-prev i,
.home-Banner .swiper-container .swiper-button-next i {
  color: rgba(255, 255, 255, 0.8);
  font-size: 30px;
  line-height: 60px;
  opacity: 1;
}
.home-Banner .swiper-container .swiper-button-prev:hover,
.home-Banner .swiper-container .swiper-button-next:hover {
  opacity: 0.5;
  color: #ffffff;
}
.home-Banner .swiper-container .swiper-button-prev {
  left: 100px;
}
.home-Banner .swiper-container .swiper-button-next {
  right: 100px;
}
.home-Banner .swiper-container .swiper-pagination .swiper-pagination-bullet {
  background: #fff;
  opacity: 0.7;
}
.home-Banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background: #008AFF;
}
.fonts-box .cont-box .fonts-Item .link-more {
  padding-top: 30px;
  text-align: center;
}
.fonts-box .cont-box .fonts-Item .link-more .link-a {
  font-size: 14px;
  display: inline-block;
  line-height: 22px;
  color: #646464;
  position: relative;
}
.fonts-box .cont-box .fonts-Item .link-more .link-a:after {
  content: '';
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 1px;
  transition: all 0.3s;
  background-color: #646464;
}
.fonts-box .cont-box .fonts-Item .link-more .link-a:hover {
  color: #2C95FF;
}
.fonts-box .cont-box .fonts-Item .link-more .link-a:hover:after {
  width: 30px;
  height: 2px;
  left: 50%;
  margin-left: -15px;
  background-color: #2C95FF;
  border-radius: 2px;
  bottom: -1px;
}
.fonts-box .cont-box .fonts-Item .top-tle {
  padding-top: 61px;
  text-align: center;
  margin-bottom: 24px;
}
.fonts-box .cont-box .fonts-Item .top-tle .title-name {
  font-size: 24px;
  font-weight: bold;
  color: #323232;
  line-height: 33px;
  text-align: center;
}
.fonts-box .cont-box .fonts-Item:first-child .top-tle {
  padding-top: 44px;
}
.fonts-box .cont-box .fonts-Item .type-list-box {
  text-align: center;
  margin-bottom: 24px;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list {
  display: inline-block;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li {
  margin-right: 16px;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li:last-child {
  margin-right: 0;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.type-item {
  border-radius: 100px;
  background-color: #5CADFF;
  color: #FFF;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.type-item span,
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.type-item a {
  color: #FFF;
  display: block;
  padding: 3px 20px;
  box-sizing: border-box;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.type-item:hover {
  background-color: #2C95FF;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.more-link {
  color: #5CADFF;
  line-height: 25px;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.more-link span,
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.more-link a {
  color: #5CADFF;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.more-link:hover {
  color: #2C95FF;
}
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.more-link:hover span,
.fonts-box .cont-box .fonts-Item .type-list-box .type-list li.more-link:hover a {
  color: #2C95FF;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box {
  margin-bottom: -24px;
  margin-top: 29px;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li {
  margin-right: 24px;
  margin-bottom: 24px;
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.1);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
  transition: all 0.5s;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li:nth-child(4n+4) {
  margin-right: 0;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li:hover {
  transform: translateY(-10px);
  box-shadow: 1px 1px 9px 2px rgba(0, 0, 0, 0.2);
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a {
  width: 285px;
  height: 319px;
  width: 322px;
  height: 276px;
  box-sizing: border-box;
  padding: 0;
  background-color: #fff;
  display: block;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view {
  width: 100%;
  height: 265px;
  height: 222px;
  display: block;
  position: relative;
  overflow: hidden;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view img {
  width: 100%;
  max-width: 100%;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view .img-hover {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: 3;
  left: 0;
  width: 100%;
  height: 100%;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view .img-hover .btns-box {
  position: absolute;
  bottom: 28px;
  width: 100%;
  height: auto;
  text-align: center;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view .img-hover .btns-box .down-btn {
  width: 158px;
  height: 38px;
  display: inline-block;
  line-height: 38px;
  text-align: center;
  border-radius: 4px;
  font-size: 16px;
  color: #fff;
  background: linear-gradient(151deg, #69c5fe 0%, #3892fc 100%);
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view .img-hover .btns-box .down-btn i {
  font-size: 18px;
  display: inline-block;
  margin-right: 4px;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view .img-hover .btns-box .down-btn:hover {
  color: #45B6FC;
  background: #fff;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view:hover .img-hover {
  visibility: visible;
  opacity: 1;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .left-view:hover img {
  -moz-transform: scale(1.04);
  -ms-transform: scale(1.04);
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc {
  width: 100%;
  padding: 0;
  height: 54px;
  line-height: 54px;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .org-icon {
  display: inline-block;
  position: static;
  width: 20px;
  height: 100%;
  font-size: 16px;
  background: url(//static.588ku.com/imgPath/public/images/Icon/orgIconblue.svg) no-repeat center / 100%;
  margin: 0 10px;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .Font-tle {
  max-width: 130px;
  max-width: 270px;
  font-size: 16px;
  color: #323232;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .lookDown-box {
  float: right;
  color: #666;
  color: rgba(0, 0, 0, 0.6);
  color: #959595;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .lookDown-box span {
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
  min-width: 35px;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .lookDown-box span i {
  display: inline-block;
  color: #909499;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .lookDown-box span.look-box {
  margin-right: 10px;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .lookDown-box span.look-box i {
  margin-top: 1px ;
  margin-right: 2px;
  font-size: 12px;
  display: inline-block;
  -ms-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .lookDown-box span.down-box i {
  margin-top: 1px ;
  margin-right: 3px;
  font-size: 12px;
  display: inline-block;
  -ms-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .r-btnBox {
  width: 90px;
  height: 26px;
  border-radius: 13px;
  overflow: hidden;
  vertical-align: middle;
  margin-right: 6px;
  border: 1px solid #17a1ff;
  line-height: normal;
  float: right;
  margin: 14px 16px 0 0;
  box-sizing: border-box;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .r-btnBox .btnH.btn-full {
  display: inline-block;
  width: 100%;
  height: 100%;
  line-height: 26px;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .r-btnBox span {
  background: rgba(23, 161, 255, 0.1);
  color: #17a1ff;
  font-size: 14px;
  transition: all 0.1s;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .r-btnBox span:hover {
  color: #fff;
  background: #17a1ff;
}
.fonts-box .cont-box .fonts-Item .home-Fontlist ul.block-box li a .font-desc .r-btnBox span:before {
  display: none;
}
.w1360 {
  width: 1360px;
  margin: 0 auto;
}
.tab-pic-wrap {
  background-color: #fff;
  padding: 24px 0;
}
.tab-pic-wrap .pic-wrap {
  position: relative;
  width: 308px;
  margin-right: 40px;
  background: #ffffff;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  border: 1px solid #dedfe1;
  overflow: hidden;
}
.tab-pic-wrap .pic-wrap > img {
  width: 100%;
  height: 50px;
  object-fit: cover;
}
.tab-pic-wrap .pic-wrap:last-child {
  margin-right: 0px;
}
.tab-pic-wrap .pic-wrap .tip {
  height: 50px;
  line-height: 50px;
  padding: 0 8px;
  color: #fff;
  font-size: 16px;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.3);
}
.tab-pic-wrap .pic-wrap .list {
  padding-bottom: 10px;
}
.tab-pic-wrap .pic-wrap .list li {
  height: 48px;
}
.tab-pic-wrap .pic-wrap .list li a {
  width: 100%;
  display: block;
  overflow: hidden;
}
.tab-pic-wrap .pic-wrap .list li a img {
  width: 100%;
  transition: all 0.2s;
}
.tab-pic-wrap .pic-wrap .list li a:hover img {
  transform: scale(1.03);
}
.tab-pic-wrap .pic-wrap .font-num {
  color: #959595;
  font-size: 12px;
  padding-bottom: 10px;
  padding-left: 30px;
  margin-top: -5px;
}
.filterFont-box {
  background-color: #fff;
  margin-top: 24px;
  padding: 24px 16px;
  box-sizing: border-box;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}
.filterFont-box .filterFont-list-box {
  box-sizing: border-box;
}
.filterFont-box .filterFont-list-box .fontName-box {
  margin-bottom: 28px;
}
.filterFont-box .filterFont-list-box .fontName-box ul li {
  line-height: 28px;
  position: relative;
  margin-right: 28px;
}
.filterFont-box .filterFont-list-box .fontName-box ul li:last-child {
  margin-right: 0;
}
.filterFont-box .filterFont-list-box .fontName-box ul li a {
  display: block;
  font-size: 18px;
  line-height: 25px;
  color: #646464;
  text-align: center;
  position: relative;
}
.filterFont-box .filterFont-list-box .fontName-box ul li:after {
  content: '';
  position: absolute;
  width: 32px;
  height: 3px;
  border-radius: 2px;
  background-color: #47A2FD;
  display: none;
  bottom: -7px;
  left: 50%;
  margin-left: -16px;
}
.filterFont-box .filterFont-list-box .fontName-box ul li.on a {
  transform: scale(1.11);
  font-weight: 600;
  color: #323232;
}
.filterFont-box .filterFont-list-box .fontName-box ul li.on:after {
  display: block;
}
.filterFont-box .filterFont-list-box .fontName-box ul li:hover a {
  transform: scale(1.11);
  font-weight: 600;
  color: #323232;
}
.filterFont-box .filterFont-list-box .line-box {
  display: flex;
  margin-bottom: 24px;
  line-height: 21px;
}
.filterFont-box .filterFont-list-box .line-box:last-child {
  margin-bottom: 0;
}
.filterFont-box .filterFont-list-box .line-box .l-filter-name {
  float: left;
  white-space: nowrap;
  margin-right: 30px;
}
.filterFont-box .filterFont-list-box .line-box .filter-list {
  max-width: 1050px;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li {
  float: left;
  margin-right: 24px;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li:last-child {
  margin-right: 0;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li > a {
  display: block;
  position: relative;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li input[type="radio"] {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  cursor: pointer;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li .radio-box {
  display: inline-block;
  margin-right: 1px;
  position: relative;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li .radio-box > em {
  box-sizing: border-box;
  display: inline-block;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li .radio-box > em i {
  color: #909499;
  font-size: 12px;
  display: inline-block;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li:hover .radio-box em,
.filterFont-box .filterFont-list-box .line-box .filter-list li.on .radio-box em {
  border: 0;
  border-color: #47A2FD;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li:hover .radio-box em i,
.filterFont-box .filterFont-list-box .line-box .filter-list li.on .radio-box em i {
  color: #47A2FD;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li:hover .radio-box em i:before,
.filterFont-box .filterFont-list-box .line-box .filter-list li.on .radio-box em i:before {
  content: "\e657";
}
.filterFont-box .filterFont-list-box .line-box .filter-list li.on .type-name {
  color: #47A2FD;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li.first {
  margin-right: 30px;
  font-size: 18px;
  position: relative;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li.first:hover .type-name {
  color: #47A2FD;
}
.filterFont-box .filterFont-list-box .line-box .filter-list li.first.on .type-name:after {
  content: '';
  position: absolute;
  bottom: -6px;
  left: 30%;
  right: 30%;
  height: 3px;
  background-color: #47A2FD;
  border-radius: 3px;
}
.viewFilter-box {
  padding: 16px;
  padding-right: 220px;
  background-color: #E3E7EE;
  margin: 16px auto 0px;
  box-sizing: border-box;
}
.viewFilter-box .order-type {
  font-size: 14px;
  color: #323232;
  position: relative;
  display: inline-block;
  margin: 0px 0 0 30px;
}
.viewFilter-box .order-type .chose {
  height: 36px;
  line-height: 36px;
}
.viewFilter-box .order-type .chose .iconsanjiao_xia {
  font-size: 14px;
  color: #323232;
  display: inline-block;
  transition: all 0.2s;
}
.viewFilter-box .order-type .choose-box {
  display: none;
  position: absolute;
  top: 34px;
  left: 0px;
  width: 116px;
  background: #ffffff;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  border: 1px solid #dedfe1;
  z-index: 8;
  box-sizing: border-box;
  padding: 10px 0 10px 22px;
}
.viewFilter-box .order-type .choose-box li {
  line-height: 30px;
}
.viewFilter-box .order-type .choose-box li a {
  color: #323232;
}
.viewFilter-box .order-type .choose-box li a:hover {
  color: #47A2FD;
}
.viewFilter-box .order-type:hover .iconsanjiao_xia {
  transform: rotate(180deg);
}
.viewFilter-box .order-type:hover .choose-box {
  display: inline-block;
}
.viewFilter-box .view-type {
  width: 192px;
  border-radius: 4px;
  background-color: #fff;
  display: inline-block;
  border: 1px solid #dedfe1;
  overflow: hidden;
}
.viewFilter-box .view-type a {
  width: 96px;
  height: 34px;
  line-height: 34px;
  display: inline-block;
  text-align: center;
  color: #646464;
  font-size: 14px;
}
.viewFilter-box .view-type a i {
  font-size: 12px;
  color: #909499;
  display: inline-block;
  margin-right: 7px;
}
.viewFilter-box .view-type a:hover {
  color: #45B6FC;
}
.viewFilter-box .view-type a:hover i {
  color: #45B6FC;
}
.viewFilter-box .view-type a.on {
  background-color: #45B6FC;
  color: #fff;
}
.viewFilter-box .view-type a.on i {
  color: #fff;
}
.viewFilter-box .view-input-box {
  display: inline-block;
  height: 34px;
  position: relative;
  margin-left: 35px;
}
.viewFilter-box .view-input-box .view-input {
  width: 460px;
  height: 100%;
  border: 1px solid #C8C9CC;
  border-radius: 4px;
  background-color: #fff;
  box-sizing: border-box;
  color: #323232;
  padding-left: 16px;
  padding-right: 116px;
}
.viewFilter-box .view-input-box .view-input::-webkit-input-placeholder {
  color: #959595;
}
.viewFilter-box .view-input-box .view-input::-moz-placeholder {
  color: #959595;
}
.viewFilter-box .view-input-box .view-input:-moz-placeholder {
  color: #959595;
}
.viewFilter-box .view-input-box .view-input:-ms-input-placeholder {
  color: #959595;
}
.viewFilter-box .view-input-box .view-btn {
  width: 100px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 4px;
  line-height: 34px;
  text-align: center;
  color: #fff;
  background-color: #45B6FC;
}
.viewFilter-box .view-input-box .view-btn:hover {
  background-color: #609FDE;
}
.viewFilter-box .scale-box {
  display: inline-block;
  margin-left: 32px;
  margin-top: 10px;
  position: relative;
}
.viewFilter-box .scale-box i {
  color: #909499;
  font-size: 14px;
}
.viewFilter-box .scale-box i.iconA {
  font-size: 16px;
}
.viewFilter-box .scale-box .fontProgress {
  width: 210px;
  height: 5px;
  margin: 5px 10px;
  /* border: 1px solid #ccc; */
  cursor: pointer;
  position: relative;
  border-radius: 5px;
  background: #DEDFE1;
  box-sizing: border-box;
  display: inline-block;
}
.viewFilter-box .scale-box .fontProgress .bar {
  height: 100%;
  width: 6px;
  background-color: #17A1FF;
  position: relative;
  top: 0;
  left: 0;
  border-radius: 5px;
}
.viewFilter-box .scale-box .fontProgress span {
  box-sizing: border-box;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #e4f4ff;
  border: 1px solid #089bff;
  position: absolute;
  left: 6px;
  top: -4px;
  cursor: pointer;
}
.home-Fontlist ul.list-box li {
  overflow: hidden;
  cursor: pointer;
  position: relative;
  display: block;
  width: 100%;
  background: #fff;
  margin-bottom: 3px;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
}
.home-Fontlist ul.list-box li .org-icon {
  position: unset;
  width: 16px;
  height: 16px;
  display: inline-block;
  float: left;
  margin-top: 2px;
  margin-right: 6px;
}
.home-Fontlist ul.list-box li > a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 18px 30px 23px 30px;
  box-sizing: border-box;
}
.home-Fontlist ul.list-box li > a .font-desc {
  position: absolute;
  position: relative;
  padding-bottom: 13px;
  z-index: 1;
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
}
.home-Fontlist ul.list-box li > a .font-desc .Font-tle {
  color: #646464;
}
.home-Fontlist ul.list-box li > a .font-desc .Font-tle .new-Icon {
  width: 30px;
  height: 20px;
  position: absolute;
  margin-top: -12px;
  background: url(//static.588ku.com/imgPath/index/images/1902/new-icon.svg) no-repeat center;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box {
  float: right;
  color: #666;
  color: rgba(0, 0, 0, 0.6);
  color: #959595;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box .r-btnBox {
  display: inline-block;
  width: 90px;
  height: 26px;
  border-radius: 13px;
  overflow: hidden;
  vertical-align: middle;
  margin-right: 6px;
  border: 1px solid #17a1ff;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box .r-btnBox .btnH.btn-full {
  display: inline-block;
  width: 100%;
  height: 100%;
  line-height: 26px;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box .r-btnBox span {
  background: rgba(23, 161, 255, 0.1);
  color: #17a1ff;
  font-size: 14px;
  transition: all 0.1s;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box .r-btnBox span:hover {
  color: #fff;
  background: #17a1ff;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box .r-btnBox span:before {
  display: none;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box span {
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
  min-width: 35px;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box span i {
  display: inline-block;
  color: #909499;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box span.look-box {
  margin-right: 10px;
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box span.look-box i {
  margin-top: 1px ;
  margin-right: 2px;
  font-size: 12px;
  display: inline-block;
  -ms-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}
.home-Fontlist ul.list-box li > a .font-desc .lookDown-box span.down-box i {
  margin-top: 1px ;
  margin-right: 3px;
  font-size: 12px;
  display: inline-block;
  -ms-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}
.home-Fontlist ul.list-box li > a .font-text {
  font-size: 48px;
  word-break: break-all;
}
.home-Fontlist ul.list-box li .left-view {
  float: left;
  display: inline-block;
  margin: auto;
  position: relative;
  z-index: 1;
}
.home-Fontlist ul.list-box li .left-view img {
  max-width: 100%;
  width: 80px;
  height: 80px;
}
.home-Fontlist ul.list-box li:hover {
  position: relative;
  z-index: 10;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
}
.home-Fontlist ul.hide {
  display: none;
}
.home-Fontlist ul.on {
  display: block;
}
